unknown.user = Nepoznati korisnik
error.dup.nickname = Prikazano ime već koristi neki drugi korisnik

form.login = Korisničko ime
form.email=Email
form.submit=Spremi
form.nickname = Prikazano ime
form.password = Lozinka
form.password.help = Dužina lozinke mora biti veća od 8 znakova
form.password.confirm = Ponovno unesite lozinku
form.status = Status
form.status.deleted = Izbrisano
form.status.deactivate = Deaktivirano
form.status.newuser = Novi račun, čeka se potvrda valjanosti email-a
form.status.valid = Račun je potvrđen
form.status.valid.email.changed = Potvrđeno, čeka se nova potvrda valjanosti email-a
form.status.valid.password.changed = Potvrđeno, čeka se resetiranje lozinke
form.keyactivate = Ključ zahtjeva
form.requestdate = Datum zahtjeva
form.createdate = Datum stvaranja računa
form.captcha = Jeste li čovjek?
form.admin.registration.info = Korisniku će se poslati email kako bi mogao\
 aktivirati račun unosom nove lozinke.
form.admin.create.emailsent = Korisniku je poslan email kako bi mogao aktivirati svoj račun unosom nove lozinke


profile.of = Profil od %1$s

link.profile.edit=Uredite svoj profil
link.account.delete=Izbrišite svoj račun
link.account.change.password=Promijenite lozinku

admin.link.account.reset.password=Resetirajte njegovu lozinku
admin.link.account.resent.validation.email=Ponovno pošaljite email za provjeru

form.edit.profile.title = Uređivanje Vašeg profila
form.delete.account.title = Brisanje Vašeg računa
form.delete.account.confirm.title = Potvrdite brisanje svog računa
form.delete.account.confirm = Potvrdite navođenjem Vaše lozinke.
form.delete.account.submit = Izbriši
form.delete.account.done = Vaš račun je izbrisan. Prekinuli ste vezu.
form.delete.account.error.notremoved = Nemoguće je izbrisati Vaš račun. Kontaktirajte administratora WebGIS portala.
form.delete.account.error.badpassword = Nemoguće je izbrisati Vaš račun: unešena lozinka nije ispravna.
form.delete.account.error.wronguser = Žao nam je, ne biste trebali biti na ovoj stranici...
form.delete.account.error.nologout = Neobično... Vaš račun više ne postoji, ali ste i dalje povezani? Kontaktirajte administratora WebGIS portala.

form.cancel = Otkaži
cancel.and.back.to.account = Otkaži i vrati se na svoj profil
back.to.account = Povratak na Vaš profil

duration.day = dan
duration.days = dana
duration.hour = sat
duration.hours = sati
duration.minute = minuta
duration.minutes = minuta
